On Tue, 2005-09-13 at 20:29 -0300, Freebsd wrote:
> Olá Pessoal da Lista.

Olá!


> Seguinte, estou usando um Freebsd 5.2.1 com Squid 2.4 trabalhando com 
> autenticacao NCSA, bom tudo esta certinho regras de usuários, controles e 
> tal, tudo certo, mas como pra trabalhar com o proxy autenticado nao posso 
> usar proxy transparente eu estou com problema com a Conectividade da caixa.

Veja se ajuda em algo:
http://www.linuxrapido.org/modules.php?name=Sections&op=viewarticle&artid=90

-- 

Tiago Cruz
http://linuxrapido.org
Linux User #282636

"The box said: Requires MS Windows or better, so I instaled Linux"



_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a